@import 'common.css';  
/* BANNER */
.banner .container{
    position: relative;
    padding: 60px 15px 140px
}
.banner .container:after{
    content: "";
    position: absolute;
    width: 600px;
    height: 581px;
    right: 15px;
    top: 0;
    background: url(../images/bg.svg) no-repeat right top;
}
.banner.inner .container{
    padding: 40px 15px 60px;
}
.banner.inner .container:after{
    background-image: url(../images/inner-bg.png);
    height: 291px;
}
.banner.inner img{
    border-radius: 0;
}
.banner .row{
    align-items: center;
    position: relative;
    z-index: 4;
}
.banner img{
    border-radius:160px 0 0 160px;
}
.banner h3{
    color: black;
}
.banner p{
    font-weight: 500;
    padding: 20px 0 0;
    font-size: 20px;
}
.banner .btn{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
}
.banner .btn a{
    font-weight: 400;
}

/* SERVICES */
.services {
    margin-bottom: 100px;
}
.services .col-lg-6 {
    display: flex;
}
.services .content{
    box-shadow: 0 4px 4px rgba(0,0,0,0.15);
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}
.inner-avenues .con:before,
.services .content:after{
    content: "";
    position: absolute;
    border-radius: 30px;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 5px solid transparent;
}
.services .content .con{
    position: relative;
    z-index: 2;
}
.inner-avenues .con:hover:before,
.inner-avenues .con.active:before,
.services .content:hover:after,
.services .content.active:after{
    border-color:  #28605E;
}
.services img{
    display: block;
}
.services .con {
    padding: 5px 20px;
}


/* ABOUT US */
.about {
    margin-bottom: 100px;
}
.about .con{
    padding: 10px 0 0;
}
.about .con h4{
    padding-bottom: 20px;
}

/* AVENUES */

.avenues .row{
    padding: 30px 0;
    align-items: center;
}
.avenues .con{
    padding-left: 30px;
}
.avenues h3{
    padding-bottom: 25px;
}

/* FORM */
.form{
    background: #F5F5F5;
    padding: 70px 0 30px;
}
.form .con{
    padding-left: 55px;
}
.form h2{
    color: black;
    padding: 0;
    line-height: 97px;
    font-weight: 600;
}
.form h2 span{
    color: #FFB400;
}
.form label{
    padding-left: 15px;
}
.form input,
.form textarea{
    border: 1px solid rgba(0,0,0,0.27);
    margin: 0 0 30px;
    width: 75%;
}
.form input[type="submit"]{
    border: none;
    width: 150px;
    height: 45px;
    font-weight: 400;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 40px;
}

/* INNERCONTAINER */
.inner-cols {
    padding: 20px 0 70px;
}
.inner-cols .col-lg-6:first-child .con{
    padding-right: 20px;
}
.inner-cols ul{
    padding: 10px 25px 20px;
}
.inner-cols li {
    position: relative;
    padding: 3px 0 3px 17px;
}
.inner-cols li:before{
	content:"-";
	position: absolute;
	left: 0;
	top: 0;
}
.inner-avenues {
    padding-bottom: 100px;
}
.inner-avenues .col-lg-3 {
    display: flex;
    justify-content: center;
}
.inner-avenues .con{
    box-shadow: 0 4px 4px rgba(0,0,0,0.15);
    border-radius: 20px;
    text-align: center;
    overflow: hidden;
    margin: 20px 0;
    position: relative;
}
.inner-avenues .con:before{
    border-radius: 20px;
}
.inner-avenues .con h5{
    font-weight: 500;
    padding:15px 20px;
    position: relative;
    z-index: 2;
}
.inner-avenues .con:hover h5{
    color: #FFB400;
}
.cnt-text{
    height: 266px;
}
@media (min-width: 1201px){
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1200px;
    }
}
@media(min-width:768px){
    .avenues .row:nth-child(2n+1) .col-lg-6:first-child{
        order: 1;
    }
    .avenues .row:nth-child(2n+1) .con{
        
        padding:0 30px 0 0;
    }
}
@media (max-width: 991px){
    body{
        overflow-x: hidden;
    }
    .container, .container-sm, .container-md {
        max-width: 100%;
    }
    .title{
        padding-bottom: 30px;
    }
    /* HEADER */
    nav li {
        padding: 0 10px;
    }
    nav li:last-child {
        padding: 15px 0 0 30px;
    }

    /* BANNER */
    .banner .container:after {
        height: 361px;
        right: -40px;
        background-size: cover;
    }
    .banner .container {
        padding-bottom: 80px;
    }
    .banner p br{
        display: none;
    }
    .services {
        margin-bottom: 70px;
    }
    .avenues .row{
        padding-top: 0;
    }
    .avenues .con {
        padding: 0 !important;
    }
    .form .con{
        padding: 0;
    }
    .form input, .form textarea {
        width: 100%;
    }
    .form h2{
        line-height: 76px;
    }
}
@media(max-width:767px){
    .pg-top{
        position: relative;
        z-index: 10;
        background: white;
    }
    .pg-top:before{
        content: "";
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: black;
        opacity: 0;
        visibility: hidden;
        z-index: 100;
    }
    .pg-top.active:before{
        opacity: 0.6;
        visibility: visible;
    }
    .pg-top.active{
        -webkit-transform: translate(300px,0);
        -ms-transform: translate(300px,0);
        transform: translate(300px,0);
        -webkit-transform: translate3d(300px,0,0);
        transform: translate3d(300px,0,0);
    }
    header .menu{
        background: #FFB400;
        width: 45px;
        height: 45px;
        border-radius: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        float: right;
    }
    header .menu span,
    header .menu span:after,
    header .menu span:before{
        width: 50%;
        height: 2px;
        background: black;
        border-radius: 5px;
        position: relative;
    }
    header .menu span:after,
    header .menu span:before{
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
    }
    header .menu span:before {
        top: -7px;
    }
    header .menu span:after {
        top: 7px;
    }
    header nav{
        display: none;
    }
    .mobile h6{
        margin: 0 20px 30px;
        padding: 0;
        display: flex;
        color: #FFB400;
        justify-content: space-between;
        align-items: center;
    }
    nav.mobile{
        position: fixed;
        left: 0;
        top: 0;
        width: 300px;
        height: 100vh;
        background: #eef1f5;
        padding: 30px 0 0;
        z-index: 0;
        display: block;
    }
    nav ul{
        flex-direction: column;
    }
    nav li a{
        padding: 15px 20px;
        display: block;
    }
    h2{
        font-size: 49px;
    }
    h3{
        font-size: 29px;
        line-height: 32px;
    }
    .more{
        padding: 10px 0;
    }
    .banner .container{
        padding-top: 20px;
    }
    .banner .container:after {
        display: none;
    }
    .banner .col-lg-5{
        order: 1;
        padding-top: 20px;
        text-align: center;
    }
    .banner p {
        padding: 0 0 20px;
    }
    .services .content{
        margin: 20px 0;
    }
    .avenues h3 {
        padding-bottom: 10px;
    }
    .services,
    .about{
        margin-bottom: 40px;
    }
    footer{
        padding: 40px 0 0;
    }
    footer [class*="col-lg-"] {
        padding: 15px;
    }
    footer .col-12{
        text-align: center;
    }
    .inner-cols ul{
        padding-left: 0;
        padding-right: 0;
    }
}